# cargo_const.h File Reference

Table of all default cargo types. More...

Go to the source code of this file.

## Defines
#define | MK(bt, label, c, e, f, g, h, fr, te, ks1, ks2, ks3, ks4, ks5, l, m) {bt, label, c, c, e, f, {g, h}, fr, te, 0, 0, ks1, ks2, ks3, ks4, ks5, l, m, NULL, NULL}
## Variables
static const CargoSpec | _default_cargo []
static const CargoLabel | _default_climate_cargo [NUM_LANDSCAPE][12]

## Detailed Description

Table of all default cargo types.

Definition in file cargo_const.h.

## Variable Documentation

const CargoLabel _default_climate_cargo[NUM_LANDSCAPE][12]`[static]`

Initial value:

     {
      { 'PASS', 'COAL', 'MAIL', 'OIL_', 'LVST', 'GOOD', 'GRAI', 'WOOD', 'IORE', 'STEL', 'VALU',     33, },
      { 'PASS', 'COAL', 'MAIL', 'OIL_', 'LVST', 'GOOD', 'WHEA', 'WOOD',     34, 'PAPR', 'GOLD', 'FOOD', },
      { 'PASS', 'RUBR', 'MAIL',      4, 'FRUT', 'GOOD', 'MAIZ',     11, 'CORE', 'WATR', 'DIAM', 'FOOD', },
      { 'PASS', 'SUGR', 'MAIL', 'TOYS', 'BATT', 'SWET', 'TOFF', 'COLA', 'CTCD', 'BUBL', 'PLST', 'FZDR', },
    }

Definition at line 158 of file cargo_const.h.